/* CSS Document */

#maincontainer {
	width:771px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	background-image:url(../../../../images/headerbg.gif);
	background-repeat:repeat-x;
	width:771px;
	height:46px;
}

#topmenu {
	float:right;
	width:304px;
	height:36px;
	margin-top:4px;
	background-image:url(../../../../images/topmenubg.gif);
	background-repeat:no-repeat;
}

#topmenu ul {
	padding-left:0;
	margin-left:144px;
	margin-top:4px;
}

#topmenu ul li {
	display:inline;
}

#searchbutton {
	float:left;
	margin-top:10px;
	margin-left:7px;
}

#searchbox {
	float:left;
	height:18px;
	border-left:0;
	border-right:0;
	margin-top:17px;
	border-top:1px solid #90a0bf;
	border-bottom:1px solid #90a0bf;
}

#gobutton {
	float:left;
	margin-top:17px;
}

#category1 {
	background-image:url(../../../../images/suppliesbox.gif);
	background-repeat:no-repeat;
	background-position:top right;
	padding-top:38px;
}

#category2 {
	background-image:url(../../../../images/safetybox.gif);
	background-repeat:no-repeat;
	background-position:top right;
	padding-top:38px;
}

#category3 {
	background-image:url(../../../../images/sitebox.gif);
	background-repeat:no-repeat;
	background-position:top right;
	padding-top:38px;
}

#category4 {
	background-image:url(../../../../images/servicebox.gif);
	background-repeat:no-repeat;
	background-position:top right;
	padding-top:38px;
}

h3.leftBoxHeading, h3.rightBoxHeading {
	display:none;
}

#saleslineHeading {
	display:block;
}

div.sideBoxContent {
	background-color:#f2f2f2;
}

div.sideBoxContent a {
	color:#000;
	display:block;
	margin-bottom:4px;
}

* html #bestsellersContent a, * html #informationContent a {
	display:inline;
	margin:0;
	padding:0;
}

* html div.sideBoxContent li {
	margin-bottom:5px;
}

#bestsellersContent ol {
	margin-top:0;
	margin-bottom:0;
	padding:0;
}

#saleslineContent a {
	display:inline;
}

#textmenu {
	margin:0;
	padding:0;
	font-size:1.1em;
	padding-bottom:15px;
	margin-top:9px;
}

#textmenu li {
	display:inline;
}

#textmenu li.first {
	border-left:0;
}

#textmenu a {
	color:#000;
}

#contentMainWrapper {
	padding-top:21px;
	background-image:url(../../../../images/contentbg.gif);
	background-repeat:no-repeat;
	background-position:0px 0;
}

#salesline {
	background-image:url(../../../../images/salesbox.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

#bestsellers {
	background-image:url(../../../../images/bestsellersbox.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:32px;
}

#shoppingcart {
	background-image:url(../../../../images/shoppingcartbox.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:32px;
}

#testcertsearch {
	background-image:url(../../../../images/certsearchbox.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:32px;
}

#information {
	background-image:url(../../../../images/informationbox.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:32px;
}

#bohlerthyssenlogoContent {
	padding:0;
	padding-bottom:20px;
	padding-top:4px;
	text-align:left;
}

#testcertsearch p {
	margin:0;
}

#certsearchfield {
	float:left;
	margin-top:7px;
	margin-left:7px;
}

#certsearchbox {
	float:left;
	height:18px;
	width:90px;
	border-left:0;
	border-right:0;
	margin-top:7px;
	border-top:1px solid #90a0bf;
	border-bottom:1px solid #90a0bf;
}

#certsearchbutton {
	float:left;
	margin-top:7px;
}

#footer {
	background-image:url(../../../../images/footerbg.gif);
	background-repeat:repeat-x;
	background-color:#133d8d;
	text-align:center;
}

#footermenu {
	margin:0;
	padding:0;
	padding-top:20px;
}

#footermenu li {
	display:inline;
	border-left:1px solid #fff;
	padding-left:6px;
	padding-right:2px;
	font-size:1em;
}

#footermenu a {
	color:#fff;
}

#footermenu li.first {
	border-left:0;
}

#validationbuttons {
	margin:0;
	padding:0;
	padding-top:20px;
	padding-bottom:20px;
}

#validationbuttons li {
	margin-right:5px;
	display:inline;
}

#footerbottom {
	background-image:url(../../../../images/footerbottom.gif);
	height:3px;
}

.CeonManualCardFormGadgetError { background: #FF6633; font-weight: bold; }
.CeonManualCardCardIcon { margin-right: 4px; margin-bottom: 4px; }

#topmenu embed, #topmenu object {
	margin-top:-3px;
	margin-left:-22px;
}

* html #topmenu object {
	margin-top:-3px;
	margin-left:15px;
}

h3.itemTitle a {
	font-weight:bold;
	color:#12357b;
}

h3.itemTitle {
	margin-top:0;
	padding-top:0;
}

#productName {
	color:#12357B;
}

span.imgLink {
	display:block;
	text-align:left;
	color:#12357B;
	background-image:url(../../../../images/largeimage_icon.gif);
	background-repeat:no-repeat;
	background-position:0 2px;
	padding-left:12px;
}


#cart_quantity {
	position:relative;
	top:-7px;
	height:18px;
	border-left:0;
	border-right:0;
	border-top:1px solid #90a0bf;
	border-bottom:1px solid #90a0bf;
}

#indexCategoriesHeading, #productListHeading, #categoryIcon, h2.greeting, #loginDefaultHeading, #cartDefaultHeading, #testCertDefaultHeading, #advSearchDefaultHeading {
	background-image:url(../images/heading_general.gif);
	background-repeat:no-repeat;
	width:367px;
	height:25px;
	color:#fff;
	padding:0;
	padding-left:40px;
	padding-top:11px;
	margin:0;
	margin-top:-16px;
}

#categoryIcon a {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
}

.centerBoxHeading {
	display:none;
}

#headerimg {
	background-image:url(../../../../images/weldrack_header.jpg);
	background-repeat:no-repeat;
	height:108px;
}

#flashheader {
	width:417px;
	height:108px;
	float:left;
}

#weldracklogo {
	position:relative;
	left:33px;
	top:31px;
}

div.categoryListBoxContents {
	width:127px;
	height:41px;
	margin: 0.5em 0em;
}

div.categoryListBoxContents a {
	background-image:url(../images/catbg_safety.gif);
	background-repeat:no-repeat;
	background-position:center;
	display:block;
	height:31px;
	font-size:1.1em;
	color:#000;
	padding-top:10px;
}

tr.productListing-even, tr.productListing-odd, tr.featuredProductListing {
	background-image:url(../images/productListingDivider.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

td.productListing-data {
	padding-top:16px;
	padding-bottom:16px;
}

td.productListing-data strong {
	color:#12357B;
	font-size:1.2em;
}

td.productListing-data-right {
	background-image:url(../images/productListingDivider.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	background-color:#f6f6f6;
	text-align:right;
	color:#000;
	font-weight:bold;
}

.productListing-rowheading {
	background-image:url(../images/productListingDivider.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

.productListing-heading, th.productListing-data {
	padding-top:8px;
	padding-bottom:8px;
}

.listingProductImage {
	padding:10px;
}

.contacttitle {
	color:#133B89;
	font-weight:bold;
}

#cartBoxListWrapper a {
	display:inline;
}

.feature_price {
	font-size:1.1em;
	font-weight:bold;
}

#productDetailsList {
	margin-bottom:12px;
}

#loginDefault input {
	margin-bottom:4px;
}

#ezPageDefault p span {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

div.worddocument img {
	padding-right:10px;
	padding-left:20px;
	float:left;
}

div.pdfdocument img {
	padding-right:10px;
	padding-left:17px;
	float:left;
}

div.exceldocument img {
	padding-right:10px;
	padding-left:20px;
	float:left;
}

div.documentdetails {
	float:left;
}

div.documentinfo h3 {
	margin:0;
	padding:0;
	color:#12357B;
	font-weight:bold;
	font-size:1.2em;
}

div.documentinfo h3 a {
	color:#12357B;
}

div.documentinfo span {
	color:#545454;
}

#ezPageDefault a, #ezPageDefault b, address strong {
	color:#12357B;
}

#email-address, #contactname {
	width:253px;
	margin-bottom:6px;
}

#contactUsDefault address {
	width:120px;
	float:left;
}

#contactUsNoticeContent {
	clear:both;
}

#contactmap {
	float:right;
	background-image:url(../images/mapbackground.gif);
	background-repeat:no-repeat;
	width:253px;
	height:117px;
	margin-right:20px;
}

#contactmap img {
	position:relative;
	left:170px;
	top:45px;
}

#contactmap p {
	position:relative;
	left:169px;
	top:48px;
	width:80px;
	text-align:center;
	margin:0;
	padding:0;
}

#cartContentsDisplay tr {
	background-image:url(../images/cartbg.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
}

#cartContentsDisplay tr.tableHeading {
	background-color:#FFFFFF;
	background-image:url(../images/carttitlebg.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
	border:0;
}

.tableHeading th {
	font-weight:bold;
	font-size:1.1em;
	text-align:left;
}

#cartTotalTitle {
	color:#133B89;
}

#cartProdTitle {
	font-size:1.1em;
	color:#2651A3;
	padding-left:8px;
	padding-right:4px;
}

.cartUnitDisplay, .cartTotalDisplay {
	font-size:1.1em;
}

#cartSubTotal {
	padding-bottom:16px;
	padding-top:4px;
	background-image:url(../images/cartbuttonsbg.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
}

#certificateList {
	font-size:1.1em;
}

#certificateList tr {
	background-image:url(../images/cartbg.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
	height:2em;
}

#certificateList tr.tableHeading {
	background-image:url(../images/carttitlebg.gif);
	background-color:#fff;
}

#certificateList td, #certificateList th {
	padding-left:6px;
}

#certsearchbox2, #certsearchbutton2 {
	margin-top:8px;
	float:left;
}

#advancedSearchLink {
	float:left;
	margin-top:17px;
	margin-left:3px;
	font-size:0.9em;
	color:#666666;
	line-height:1.1em;
	text-align:center;
}

#advancedSearchLink:hover {
	color:#12357B;
}